<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_StateTable")) {
    /**
     * Class WpBookingPro_StateTable
     */
    class WpBookingPro_StateTable extends WoobookingTable
    {
        /**
         * StateTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}